.head-h2{margin-bottom:30px}
.head-h2 a,.head-h2 a:active{
    display: inline-block;
    padding:13px 0 11px;
    text-transform:uppercase;
    color:#626466;
    text-align:center;
    width:100%;
    border: 1px solid #cbcdce;
    text-decoration: none;
    font:20px 'PragmaticaC-Bold'
}
.clear{
    clear: both;
}
.mobappw{
    background-image: url(images/bg-1.png);
}
.mobappw{
    width: 100%;
}
.mobappt3 a {
    display: inline-block;
    margin-right: 20px;
    height: 50px;
    margin-bottom: 19px;
}
.mobappt1{
    font-size: 40px;
    line-height: 48px;
    text-transform: uppercase;
}
.mobappt2 div{
    float: left;
}
.mobappt2 ul{
    margin-left: 0px;
}
.mobappt2 li{
    background: url(images/red-rectangle.png) center left no-repeat;
    display:block;
    padding:6px 20px 6px 15px;
    color:#161c26;
    font-size:16px;
    line-height: 16px;
}
.mobappt{
    margin-left: 60px;
    margin-top: 10px;
        z-index: 2;
    position: relative;
}
.appstore{
    width:163px;
    background: url(images/appstore.png) center left no-repeat;
    background-size: contain;
}

.googplay{
    width:163px;
    background: url(images/googplay.png) center left no-repeat;
    background-size: contain;
}
.mobappw-img{
    width: 36%;
    float: left;
}
.mobapptext{
    width: 64%;
    float: left;
    margin-top: 50px;
    position: relative;
}
.mobapptext:before{
    content: "";
    width: 178px;
    height: 122px;
    background-image: url(images/Group_3.png);
    position: absolute;
    z-index: 1;
}
.head-h2 a:hover{background: #282828; color: #fff}
.cb{width:287px}
#left, #photo{margin-right:59px}

#head_h1{
	width:100%;
    visibility: hidden
}
.head_h1{background: url(images/head_h1.jpg) center top no-repeat}

#center{
	display: inline-block;
	border-top:1px solid #212121; 
	background: #fff; 
	width: 890px;
	padding:40px 45px
}
#center_gl{width: 980px; margin-top: 16px}

.cl404 {
	display: inline-block;
	text-align: center;
	width: 614px;
    height: 272px;
    background: url(images/404.png) no-repeat
}
.error_text_404{
    width: 90px;
    font-size: 16px;
    color: #626466;
    margin-bottom: 210px
}
#error404 .left a{
    color: #1c1c1c;
    background: url(images/str404.png) right 50% no-repeat;
    padding-right: 15px
}
#error404{width:880px}

.organis td{vertical-align: top}
#organis2{width:100%; margin:30px 0}
.org-header{font-size:16px}
.organis{width: 100%}

#block{
    margin:30px auto;
    height:1px;
    width: 980px;
    border-top:1px solid #222
}

#map{margin-top: -104px}
#map-text {
    position: absolute;
    top: 130px;
    left: 0;
    padding: 15px 18px;
    width: 390px;
    border: 1px solid #000;
    z-index: 70;
    background: #fff;
}
#map-text h2{margin-bottom: 20px}
#proezd{margin-top: 45px}
#print{
    width: 31px;
    height: 31px;
    background: url(images/pch.png) no-repeat;
    display: inline-block;
    margin: -7px 0 0 15px;
    float: right;
}
#proezd h2,#error404{display: inline-block}
#proezd ul.left{width:46%}
#proezd li{margin-bottom:20px !important;}

.f18{font-size: 18px}

.str-back{
    width: 23px;
    height: 19px;
    background: url(images/str-back.png) no-repeat
}
.str-back:hover{background-position: 0 -19px}

.checked .jClever-element-checkbox-twins-element, .checked .jClever-element-radio-twins-element {
    background: #231f20 !important;
    border: 1px solid #231f20 !important
}
div.focused input, div.focused textarea,div.focused .bx-auth-input{border:1px solid #231f20 !important}
.message{border: 3px solid #231f20 !important}
#add_trade_mark{color: #626466 !important}

#add-r{color: #231f20!important}


#form-m-in{
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 800;
    display: none
}

.spr{
    color: #a1a1a1 !important;
    border: 1px solid #a1a1a1 !important
}
#bron-s .bron-s-cat.active{background:#000 !important; border: 1px solid #000 !important}

#foreign-ul, #foreign-ul2{margin: 0 0 30px !important; display: inline-block}
#bron-ul{
    width: 423px;
    margin: 0 auto 30px !important
}
#foreign-ul li, #bron-ul li, #foreign-ul2 li{
    padding: 0 !important;
    margin: 0 10px 0 0 !important;
    background: none !important
}
#foreign-ul li div, #foreign-ul2 li div{
    padding:19px 0 0 95px;
    width: 340px;
    height: 64px;
    color: #cacccd;
    font-family: 'PragmaticaC';
    font-size: 22px;
    text-transform: uppercase;
    background: url(images/hotel.png) no-repeat
}
#foreign-ul li div.active, #foreign-ul li div:hover, #foreign-ul2 li div.active, #foreign-ul2 li div:hover{background-position: 0 -83px; cursor: pointer}

#foreign-ul li span, #foreign-ul2 li span{font-size: 11px}

#bron-ul li a{
    padding:26px 0 0 105px;
    width: 323px;
    height: 57px;
    color: #cacccd !important;
    font-family: 'PragmaticaC';
    font-size: 22px;
    text-transform: uppercase;
    display: inline-block;
    background: url(images/transfer-t.png) no-repeat;
    text-decoration: none !important
}
#bron-ul li a:hover{background-position: 0 -83px; cursor: pointer}
#bron-ul li{margin-bottom: 15px !important}

.foreign-t, #transfer-t{
    width: 660px;
    margin: 0 auto
}
.foreign-t .und td{
    border: 1px solid #ced0d1;
    padding: 12px;
    text-align: center
}
#transfer-t .und td{
    border: 1px solid #ced0d1;
    padding: 12px
}
.foreign-t .first, #transfer-t .first{background: #f4f4f4}
.foreign-t .third, #transfer-t .third{color: #ced0d1}
.foreign-t .third td, #transfer-t .third td{padding-top: 7px}
.foreign-t .und, #transfer-t .und{text-transform: uppercase}

#foreign-table #bron{
    border-top: 1px solid #222;
    border-bottom: 1px solid #222;
    padding: 50px 0;
    text-align: center;
    width: 100%;
    margin-top: 40px
}
#foreign-table #bron a{
    color: #222;
    font-size: 25px;
    text-decoration: none
}


#if-form{
    position: fixed;
    width: 770px;
    padding: 50px;
    height: 490px;
    top: 150px;
    background: #fff;
    box-shadow:1px 1px 40px #282828;
    -moz-box-shadow:1px 1px 40px #282828;
    filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#282828, strength=12);
    z-index: 900;
}
.MSIE8 #if-form{border: 1px solid #282828}

#if-form .close{
    width: 36px;
    height: 37px;
    cursor: pointer;
    background: url(images/close.png) no-repeat;
    position: absolute;
    top:-15px;
    right: -15px;
}
.MSIE8 #if-form .close{top:0; right: 0}

.if-form #form{overflow-x: hidden; overflow-y: auto}
#formMessages h3{margin-top: 35px}

#member{
    margin: 40px 0 10px;
    width: 890px
}
#member h3.head{margin: 25px 0 20px !important}

#member div.left{margin-right: 30px}

.member_nav{
    margin: 0
}

.member_nav li{
    float: left;
    border: 1px solid #626466;
    padding: 7px 14px;
    margin-right: 20px;
    background: none !important
}
.member_nav li:hover, .member_nav li.active{background: #626466 !important}

.member_nav li a{
    font-size: 14px;
    color: #626466;
    text-decoration: none;
}
.member_nav li.active a, .member_nav li:hover a{
    color: #fff !important;
}

.member .ui-state-default:first-child {
    background: none;
    border-top: 1px solid #626466;
}
.member .ui-state-default {
    background: none;
    border-bottom: 1px solid #626466;
}
.member .ui-accordion-header {
    padding: 20px 0 10px 2px;
}
.member .ui-accordion-content {
    padding: 15px 0 25px 161px;
    border-bottom: 1px solid #626466;
}
.member h3{margin-bottom: 0}
.member .name span{cursor: pointer}
.member .site{margin-bottom: 15px; display: inline-block}

.IN-widget{
    float: left;
    margin: 10px 0 0 10px;
}

.popup-wrapper{
	display: table;
}
.popup-row{
	vertical-align: middle;
	display: table-cell;
	position: relative !important;
	top: 0 !important;
	left: 0 !important;
}
.popup-content{
	margin: 0 auto;
}














#header {
    width:100%;
    padding:25px 0 0 0;
	position:relative;
}
#logo a{
	display:block;
	width: 122px;
	height: 61px;
	background:url(images/logobg.png) no-repeat;
    text-indent: -999999px;
	margin-right:25px;
}


.topflex{height:61px;}
.topflex>div{margin:auto 0;}
.tf1{max-width:520px;}
.flex{display:flex;}
div.logotext, div.logotext div{font-size:15px; font-weight:bold; line-height:16px; text-transform:uppercase;}
div.logotext span{color:#7D7F7B;}
#lang{padding:0 0 0 0px;  }
#lang a{font-size:11px; float:left;font-weight:bold;display:inline-block;padding:0 5px;line-height:30px; text-decoration:none;}
#lang a.current-lang{padding:0; width:90px; height:30px; text-align:center; color:#fff; background:url(images/langhover.png) no-repeat;}
#lang a.kabinet{display:block; height:30px; width:30px;background:url(images/kab2.png) no-repeat;padding:0;}
#lang a.kabinet:hover{background:url(images/kab.png) no-repeat;;}
.kwrap{display:inline-block;margin-left:5px;padding:0 15px;border-left:2px solid #F9F9F9; height:30px;}

#menu{
/* 	margin-top:39px; */
	position: relative;
	z-index: 300;
	display: block;
    border-top:1px solid #ECECEC;
	margin-top:20px;
	
}
#menu .horizontal-multilevel-menu a.af{padding:15px 0;padding-right:10px;}
#menu .horizontal-multilevel-menu a
{
	display:inline-block;
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration: none
}
#menu .menu-hassub>a{background: url("images/marrow.png") right center no-repeat}
#menu .menu-hassub:hover>a, #menu .menu-hassub.selected>a{color:#47A0AE;background: url("images/marrowhov.png") right center no-repeat !important}

#menu  a:hover{color:#47A0AE;}

#menu .horizontal-multilevel-menu .li{
    text-align: center;
    vertical-align: top
}
.fixtext{display:none;}


.konfgrid{
	margin-top:60px;
  width:100%;
 /* display:grid;
  grid-template-columns: calc(50% - 30px) calc(50% - 30px);
  grid-row: auto auto;
  grid-column-gap: 60px;
  grid-row-gap: 60px;*/
}
.konf-item{width:calc(33% - 50px);float:left;margin-bottom:25px; margin-right:25px;}
.konfim{display:block; padding-top:125%;  position:relative; background-size:cover!important;}
.konf-item:nth-child(3n+3){margin-right:0px;}
.konf-item .kt{padding-top:125%;  position:relative;background: url("images/ktri.png") left top no-repeat }
.konf-item .kt > div{ position:absolute; top:50%;  left:0; right:0; }
.konf-item .kt > div > div{ text-transform:uppercase; color:#59BEC7; font-size:32px; font-weight:bold;}
.konf-item .kt > div > div a{ color:#59BEC7; font-size:28px; text-decoration:none;}
.konf-item .kt > div > div a:hover{ color:#000;}
.konf-item .kt > div > div span{color:#000; font-size:24px;}
.konfim .grad{
	display:block;
	position:absolute; top:0; left:0; bottom:0; right:0;
	z-index:10;
background: rgba(20,19,19,0.04);
background: -moz-linear-gradient(top, rgba(20,19,19,0.04) 0%, rgba(19,18,18,0.04) 5%, rgba(8,1,1,0.82) 68%, rgba(13,2,1,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(20,19,19,0.04)), color-stop(5%, rgba(19,18,18,0.04)), color-stop(68%, rgba(8,1,1,0.82)), color-stop(100%, rgba(13,2,1,1)));
background: -webkit-linear-gradient(top, rgba(20,19,19,0.04) 0%, rgba(19,18,18,0.04) 5%, rgba(8,1,1,0.82) 68%, rgba(13,2,1,1) 100%);
background: -o-linear-gradient(top, rgba(20,19,19,0.04) 0%, rgba(19,18,18,0.04) 5%, rgba(8,1,1,0.82) 68%, rgba(13,2,1,1) 100%);
background: -ms-linear-gradient(top, rgba(20,19,19,0.04) 0%, rgba(19,18,18,0.04) 5%, rgba(8,1,1,0.82) 68%, rgba(13,2,1,1) 100%);
background: linear-gradient(to bottom, rgba(20,19,19,0.04) 0%, rgba(19,18,18,0.04) 5%, rgba(8,1,1,0.82) 68%, rgba(13,2,1,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141313', endColorstr='#0d0201', GradientType=0 );
}
.konfim:hover .grad{opacity:0.8;}

.konfim:hover .hov1{
position:absolute; top:0; left:0; z-index:30;	
width: 0;
height: 0;
border-style: solid;
border-width: 50px 50px 0 0;
border-color: #fff transparent transparent transparent;
}
.konfim:hover .hov1 .hovin{
position:absolute; top:-50px; left:0;	
width: 0;
height: 0;
border-style: solid;
border-width: 30px 30px 0 0;
border-color: #5AAAB7 transparent transparent transparent;
}
.konfim:hover .hov2{
position:absolute; bottom:0; right:0; z-index:30;	
width: 0;
height: 0;
border-style: solid;
border-width: 0 0 50px 50px;
border-color: transparent transparent #fff transparent;
}
.konfim:hover .hov2 .hovin{
position:absolute; bottom:-50px; right:0;	
width: 0;
height: 0;
border-style: solid;
border-width: 0 0 30px 30px;
border-color: transparent transparent #5AAAB7 transparent;
}

.konfd{position:absolute; top:55%; left:0;z-index:20;padding:0 25px;}
.kdate{color:#59BEC7; font-size:12px; padding-bottom:10px;}
.kname {color:#fff; font-size:13px; text-decoration:none; line-height:26px;}

#regd .reg{
	display:inline-block; font-size:11px; text-transform:uppercase; color:#fff; text-decoration:none; font-weight:bold;position:relative;height:30px;line-height:30px;  padding:0 30px;
}
#regd .regen{margin:0 15px;}
#regd .reg:before{content: ''; 
position: absolute;
top: 0; right: 0; bottom: 0; left: 0;
z-index: -1;
background: #5ABEC8;
transform: skew(-45deg);}


@media (min-width: 1001px) {
	#headerwrap{height:155px;}
	#menu{height:50px;}
	#header.fix{position:fixed; top:0; left:0; right:0;background:#fff; z-index:1400;padding-top:15px;}
	.fix #logo a{background:url(images/fixlogo.png) no-repeat;height:41px;}
	.fix #menu{margin-top:15px;}
	.fix .fixtext{display:block; font-size:10px; line-height:16px;}
	.fix .fixtext span{font-size:20px; color:#5ABEC8;}
	.fix .nofixtext{display:none;}
	.fix .topflex{height:41px;}

}

#menu td ul{
	display: none;
	width:500px;
	background:#fff;
	position: absolute; top:42px;
	margin: 0;
	z-index:1010;
    border-top: 6px solid #47A0AE;
    text-align: left;
    padding: 10px 30px 27px 0
}
#menu td ul li{float: left; margin-left: 30px}
#menu td ul li a{
	border-bottom:1px solid #cacfd0;
	background:none !important;
	padding:13px 0 !important;
	width:220px;
    text-transform: none !important;
    font-size: 14px !important
}

#menu .last ul{right:0}
#menu .last{background:none !important}


#af-press ul, #af-visitors ul{right: 0}

#af-exibitors ul,
#af-visitorseventsbussineskonf ul {
    width: 250px !important
}


.head-h2{margin-bottom:6px}
.head-h2 a,.head-h2 a:active{
    display: inline-block;
    text-transform:uppercase;
    color:#000;
    text-decoration: none;
    font-size:20px;
    margin-left: 32px;
    font-family: 'PragmaticaC', sans-serif;
}
/*#left .head-h2{background: url(images/news.png) 0 50% no-repeat}
#photo .head-h2{background: url(images/foto.png) 0 50% no-repeat}
#video .head-h2{background: url(images/video.png) 0 50% no-repeat}*/

.head-line{
    height: 3px;
    background: #D7181F;
    margin-bottom: 13px
}
#left .head-line{width: 94px}
#photo .head-line{width: 55px}
#video .head-line{width: 67px}

.cb{width:300px}
#left, #photo{margin-right:40px}

#head_h1{
	width:100%
}
.head_h1{background: url(images/head_h1.jpg) center top no-repeat}

#center{
	display: inline-block;
	border-top:1px solid #212121; 
	background: #fff; 
	width: 890px;
	padding:40px 45px
}
#center_gl{width: 980px; margin-top: 35px; display: inline-block}
.ipad #center_gl.home{margin-top: -50px}

.cl404 {
	display: block;
	text-align: center;
	font-size: 360px;
    line-height: 280px;
    color: #D7181F
}
.error_text_404{
    width: 90px;
    font-size: 16px;
    color: #d90008;
    margin-bottom: 210px
}
#error404 .left a{
    color: #1c1c1c;
    background: url(images/str404.png) right 50% no-repeat;
    padding-right: 15px
}
#error404{width:880px}

.organis td{vertical-align: top}
#organis2{width:100%; margin:30px 0}
.org-header{font-size:16px}
.organis{width: 100%}

#block{
    margin:30px auto;
    height:1px;
    width: 980px;
    border-top:1px solid #222
}

#map{margin-top: -104px}
#map-text {
    position: absolute;
    top: 130px;
    left: 0;
    padding: 15px 18px;
    width: 390px;
    border: 1px solid #000;
    z-index: 70;
    background: #fff;
}
#map-text h2{margin-bottom: 20px}
#proezd{margin-top: 45px}
#print{
    width: 31px;
    height: 31px;
    background: url(images/pch.png) no-repeat;
    display: inline-block;
    margin: -7px 0 0 15px;
    float: right;
}
#proezd h2,#error404{display: inline-block}
#proezd ul.left{width:46%}
#proezd li{margin-bottom:20px !important;}

.f18{font-size: 18px}

.str-back{
    width: 23px;
    height: 19px;
    background: url(images/str-back.png) no-repeat;
    position: relative
}
.str-back:hover{background-position: 0 -19px}

#form-m-in{
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 800;
    display: none
}

#foreign-ul,#foreign-ul2{margin: 0 0 30px !important; display: inline-block}
#bron-ul{
    width: 423px;
    margin: 0 auto 30px !important
}
#foreign-ul li, #bron-ul li, #foreign-ul2 li{
    padding: 0 !important;
    margin: 0 10px 0 0 !important;
    background: none !important
}
#foreign-ul li div, #foreign-ul2 li div{
    padding:19px 0 0 95px;
    width: 340px;
    height: 64px;
    color: #cacccd;
    font-family: 'PragmaticaC';
    font-size: 22px;
    text-transform: uppercase;
    background: url(images/hotel.png) no-repeat
}
#foreign-ul li div.active, #foreign-ul li div:hover, #foreign-ul2 li div.active, #foreign-ul2 li div:hover{background-position: 0 -83px; cursor: pointer; color: #ce3734;}

#foreign-ul li span, #foreign-ul2 li span{font-size: 11px}

#bron-ul li a{
    padding:26px 0 0 105px;
    width: 323px;
    height: 57px;
    color: #cacccd !important;
    font-family: 'PragmaticaC';
    font-size: 22px;
    text-transform: uppercase;
    display: inline-block;
    background: url(images/transfer-t.png) no-repeat;
    text-decoration: none !important
}
#bron-ul li a:hover{background-position: 0 -83px; cursor: pointer}
#bron-ul li{margin-bottom: 15px !important}

.foreign-t, #transfer-t{
    width: 660px;
    margin: 0 auto
}
.foreign-t .und td{
    border: 1px solid #ced0d1;
    padding: 12px;
    text-align: center
}
#transfer-t .und td{
    border: 1px solid #ced0d1;
    padding: 12px
}
.foreign-t .first, #transfer-t .first{background: #f4f4f4}
.foreign-t .third, #transfer-t .third{color: #ced0d1}
.foreign-t .third td, #transfer-t .third td{padding-top: 7px}
.foreign-t .und, #transfer-t .und{text-transform: uppercase}

#foreign-table{width: 100%}
#foreign-table #bron{
    border-top: 1px solid #d90008;
    border-bottom: 1px solid #d90008;
    padding: 50px 0;
    text-align: center;
    width: 100%;
    margin-top: 40px
}
#foreign-table #bron a{
    color: #d90008;
    font-size: 25px;
    text-decoration: none
}

#if-form{
    position: fixed;
    width: 770px;
    padding: 50px;
    height: 490px;
    top: 150px;
    background: #fff;
    box-shadow:1px 1px 40px #282828;
    -moz-box-shadow:1px 1px 40px #282828;
    filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#282828, strength=12);
    z-index: 900;
}
.if-form #form{overflow-x: hidden; overflow-y: auto}
#formMessages h3{margin-top: 35px}
.MSIE8 #if-form{border: 1px solid #282828}

#if-form .close{
    width: 33px;
    height: 33px;
    cursor: pointer;
    background: url(images/close.png) no-repeat;
    position: absolute;
    top:-15px;
    right: -15px;
}
.MSIE8 #if-form .close{top:0; right: 0}

.line {
    width: 100%;
    height: 1px;
    background: #222;
    margin: 25px 0;
}

.dClick span{cursor: pointer; border-bottom: 1px dotted #ce3734}
.dClick span:hover{border-bottom: 1px dotted #fff}

.popup-wrapper{
	display: table;
}
.popup-row{
	vertical-align: middle;
	display: table-cell;
	position: relative !important;
	top: 0 !important;
	left: 0 !important;
}
.popup-content{
	margin: 0 auto;
}


/* konf */

.konfpage{background:url(images/redbg2.png) no-repeat top center;}
.bigim{position:relative; min-height:520px;z-index:1;}
.bigim img{height:386px;}
.redbg{position:absolute; height:520px; width:100%; top:0; right:0; background:url(images/redbg1.png) no-repeat top right;}
.redbgin{position:absolute; bottom:210px; right:100px;text-align:right;max-width:490px;color:#fff;z-index:1;}
.konfname{color:#fff; max-width:315px; line-height:44px; font-size:34px; font-weight:bold; margin-bottom:10px;float:right; }
.konfname div, .konfname p{margin:0; padding:0;line-height:34px; font-size:26px;}
.konfname br{line-height:1px;}
.datrwhere{ text-transform:uppercase; font-weight:bold;line-height:22px;clear:both;}
.datrwhere span:last-child{ padding-left:10px; margin-left:10px; border-left:2px solid #90DBE3;}

a.whromb{display:inline-block; font-size:11px; text-transform:uppercase; padding:0 60px; color:#5ABEC8; text-decoration:none; font-weight:bold;position:relative;height:42px;line-height:42px; margin-top:20px; margin-right:20px; }
a.whromb:hover{color:#000;}
a.whromb:before{content: '';  
position: absolute;
top: 0; right: 0; bottom: 0; left: 0;
z-index: -1;
background: #fff;
transform: skew(-45deg);}
a.whromb.wspan:before{z-index: 0;}
a.whromb span{  
position: relative;
z-index:1;
}

.regb{text-align:center; display:inline-block;}
.regb span{display:block;text-transform:uppercase; font-weight:bold; margin-top:15px; margin-right:20px; font-size:10px;}

a.redtrapeze{font-size:12px; text-transform:uppercase;text-decoration:none;font-weight:bold; color:#fff;display:inline-block; position:relative;height:50px;line-height:50px; background:#5ABEC8;padding:0 120px 0 80px; margin-top:40px;}
a.redtrapeze:hover{color:#000;}
a.redtrapeze:before {
	content:'';position:absolute; top:-1px; right:-1px;
	width: 0;
	height: 0;
	border-bottom: 100px solid #fff; 
	border-left: 100px solid transparent;
	
}

.abkname{font-size:40px;text-transform:uppercase; font-weight:bold;height:85px; margin-top:-25px; position:relative;padding-left:120px;}
.abkname:before{
	content:'';
	height:2px; background:#90DBE3;
	position:absolute; left:-75px; bottom:0; width:150px;
}

.abktext{padding:40px 0 0 240px; text-align:justify; line-height:28px; font-size:16px; color:#404040; background:url(images/tria1.png) left 80px no-repeat;}
.abktext p, .abktext div{line-height:28px;}

.partnersd div{box-sizing:border-box;}
.partnersd{overflow:hidden;text-align:center;padding-top:100px;}
.partnersd .pim{ width:100%; display:table; border-right:1px solid #F4F4F4;}
.partnersd .pim span{display:table-cell;height:105px; vertical-align: middle; }
.partnersd .pim img{max-height:100px; max-width:100%;}
.pcin>div:last-child .pim{ border-right:0px;}
.partnersd a{text-decoration:none; font-size:12px; color:#b3b3b3; display:block; padding-bottom:30px;}
.partnersd a:hover{color:#000;}
.pcin:before{
	content:'';display:block;
	height:36px; width:36px; background:url(images/tria2.png) left top no-repeat;
	position:absolute; left:-75px; top:0;
}

.kbigtit{font-size:40px;line-height:50px;text-transform:uppercase; font-weight:bold;margin-bottom:70px; }
.blocks3{padding-top:40px;background:url(images/tria3.png) center bottom no-repeat;}

.konfsp{width:20%; float:left;box-sizing:border-box; text-align:center; position:relative; margin-bottom:15px; }
.konfspin{margin: 0 15px; padding:15px 0; border-bottom:1px solid #F4F4F4;}
.konfsp img{max-width:100%;}
.spim{padding-top:100%;position:relative;margin-bottom:20px;}
.spim span{display:block;position:absolute; top:0; left:0; right:0; bottom:0;overflow:hidden;}
.kspeakers{padding-bottom:80px;}
.spname{font-size:12px; text-transform:uppercase;font-weight:bold;padding-bottom:5px;}
.sppos{font-size:11px; color:#666666; padding-top:5px;display:none;}
.konfsp:hover .konfspin{padding:15px; border-bottom:1px solid #fff; margin:0;position:absolute; top:0; left:0; right:0; box-shadow: 0px 8px 15px -3px rgba(0,0,0,0.52); z-index:10; background:#fff;}
.konfsp:hover .sppos{display:block;}

.konfsp .hov1{
position:absolute; top:0; left:0; z-index:1;	
width: 0;
height: 0;
border-style: solid;
border-width: 30px 30px 0 0;
border-color: #fff transparent transparent transparent;
}
.konfsp .hov1 .hovin{
position:absolute; top:-30px; left:0;	
width: 0;
height: 0;
border-style: solid;
border-width: 20px 20px 0 0;
border-color: #5AAAB7 transparent transparent transparent;
}

.kprogram{}
.dtable{display:table; width:100%;}
.dtable>div{display:table-cell;}
.kprogram .kbigtit{padding-right:85px;}

.kprogram .kpprivpet{text-transform:uppercase;font-weight:bold;}
.kprogram .kpprivpet div:first-child{font-size:28px; color:#5ABEC8; margin-bottom:10px;}
.kprogram .kpprivpet div:last-child{font-size:18px;line-height:26px;}
.kppripettext{padding-top:50px; font-size:14px; color:#808080; text-align:justify;line-height:26px; }

.sectionbody{display:none;}
.open .sectionheader > span:before{
	content:''; display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 5px 5px;
	border-color: transparent transparent #5ABEC8 transparent;
}
.sectionheader > span:before{
	content:''; display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #7B7B7B transparent transparent transparent;
}

.sectionheader{padding:35px; background:#F7F7F7; position:relative;font-size:15px; text-transform:uppercase;font-weight:bold; cursor:pointer;}
.open .sectionheader{background:transparent;}
.sectionheader > span{display:block; position:absolute; top:50px; margin-top:-3px; right:30px;}
.sect1{width:105px;color:#5ABEC8;}

.sectionwrap{margin-bottom:20px;border-top:6px solid #fff; margin-top:0px;}
.open.sectionwrap{border-top:6px solid #5ABEC8;border-bottom:0px solid #5ABEC8;}

.sectionbody{padding-left:140px;}

.evdate{width:120px; font-size:15px; color:#999999;font-weight:bold;}

.evname{font-size:15px;margin-bottom:25px;font-weight:bold;}
.evname span{color:#ccc;}

.sectionbody .dtable{margin-bottom:20px; padding-bottom:25px;border-bottom:1px solid #F3F3F3;}
.sectionbody .dtable:last-child{margin-bottom:0px; border-bottom:0px solid #F3F3F3;}
.evspeaker { font-size:13px; text-transform:uppercase;font-weight:bold; overflow:hidden; }
.evspeaker img{max-width:100%;}
.evspim{height:50px;position:relative; width:50px; float:left; margin-right:20px;}
.evspim span{display:block;position:absolute; top:0; left:0; right:0; bottom:0;overflow:hidden;}
.evspname{}
.evsppos{color:#999;}

.evspim .hov1{
position:absolute; top:0; left:0; z-index:1;	
width: 0;
height: 0;
border-style: solid;
border-width: 20px 20px 0 0;
border-color: #fff transparent transparent transparent;
}
.evspim .hov1 .hovin{
position:absolute; top:-20px; left:0;	
width: 0;
height: 0;
border-style: solid;
border-width: 10px 10px 0 0;
border-color: #5AAAB7 transparent transparent transparent;
}

a.redromb{display:inline-block; font-size:11px; text-transform:uppercase; padding:0 80px; color:#fff; text-decoration:none; font-weight:bold;position:relative;height:50px;line-height:50px; margin:20px auto; }
a.redromb:hover{color:#000;}
a.redromb:before{content: '';  
position: absolute;
top: 0; right: 0; bottom: 0; left: 0;
z-index: -1;
background: #5ABEC8;
transform: skew(-45deg);}
a.redromb.wspan:before{z-index: 0;}
a.redromb span{  
position: relative;
z-index:1;
}

.divcenter{text-align:center;}

.konfslider{position:relative; margin-top:-70px;}
.konfslider .slides_container{
    width:100%;
    height:340px!important;
    margin: 0 auto;
    overflow: hidden;
}
.konfslider .slides_container  .slide-item{
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
    overflow: hidden;
}
.konfslider .slides_container  .slide-item .img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.konfslider a.prev, .konfslider a.next{display:block; position:absolute;  width:54px; height:53px; cursor:pointer;}
.konfslider a.prev{ top:50px; left:-54px; background:url(images/vg.png) center center no-repeat;transform:rotate(180deg);}
.konfslider a.next{top:50px;  left:0; background:url(images/vg.png) center center no-repeat;}
.konfslider a.prev:hover{  background:url(images/vghov.png) center center no-repeat;}
.konfslider a.next:hover{ background:url(images/vghov.png) center center no-repeat;}

.konfslider img{max-width:100%;}

.blueborder{height:120px; border-left:2px solid #98D6DD;}
.expotext{ margin-top:-20px;font-size: 14px; padding-right:50px;
    color: #808080;
    text-align: justify;
    line-height: 25px; }
.expoforum .redromb{margin:40px 0;}

#techotury{padding-top:170px;  margin-top:-30px; margin-bottom:100px; background: url(images/tria4.png) center top no-repeat;}
#techotury .redborder{height:100px;}
#techotury .konfslider {width:410px;margin-top:50px;}
#techotury .konfslider .slides_container{
    height:490px!important;
	
}
#techotury .konfslider a.prev{top:auto; left:auto; bottom:54px; right:0;}
#techotury .konfslider a.next{top:auto; left:auto;bottom:54px;  right:-54px;}

.konfmapwrap{height:515px; position:relative;}
.konfmap{position:relative; -webkit-filter: grayscale(1);
  filter: grayscale(1);}
.konfaddress{width:735px; position:absolute; top:0; bottom:0; left:0; background:url(images/redbg3.png) left top no-repeat;z-index:10;pointer-events: none;}

.adrwrap{pointer-events: auto; padding:60px 75px; width:240px; color:#fff; font-size:13px;}
.adrwrap .kdate{color:#fff; font-size:26px; font-weight:bold;line-height:30px;text-transform:uppercase;}
.kadr{text-transform:uppercase; padding-bottom:20px;}
.kask{color:#90DBE3; line-height:14px; padding-bottom:10px;}
.kask:before{content:'';height:10px; display:block; width:50px; border-top:1px solid #90DBE3;}
.kasktext{ line-height:26px;}
.kasktext b{font-size:26px; font-weight:bold;line-height:30px;text-transform:uppercase;}
.kasktext a{color:#fff;font-size:13px; text-decoration:none!important;}
.kasktext a:hover{color:#fff; text-decoration:underline!important;}

#werecom{margin-top:-45px;position:relative; z-index:10;}
#werecom .konf-item {
    width: calc((100% - 70px)/3);
    float: left;
	margin-right:34px;
    margin-bottom: 20px;
}
#werecom .konf-item:last-child{margin-right:0px;}
#werecom .konfd>div{font-size:12px!important; line-height:20px;}
#werecom .konfd{top:50%;}
#werecom .konfim{padding-top:80%;}
#werecom .konfgrid{margin:0; overflow:hidden;}

#konfttimer{height:430px; background:url(images/timerbg.png) center top repeat-x;}
.timertit{padding:100px 0 40px 0; color:#fff; font-size:30px;line-height:50px;text-transform:uppercase; font-weight:bold; text-align:center;}
#konfttimer .numbers{margin:0 auto; text-align:center; color:#fff;font-size:50px;line-height:50px;text-transform:uppercase; font-weight:bold;}
#konfttimer .numbers span, #konfttimer .numbers p{display:inline-block;}
#konfttimer .numbers .dhm{font-size:13px; color:#525152; line-height:14px;}
#konfttimer .numbers tr:last-child td{height:35px;font-size:13px;}
#konfttimer .numbers p{padding:0 15px;color:#4D4D4D;}
#konfttimer .redromb{z-index:10; margin-top:35px;}

.techt{padding-left:80px; }
.techt .expotext{padding:0;}
a{outline:none;}

.abktext ul{margin:0;}
.abktext ul li {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 18px;
    font-family: 'Roboto';
    background: url(images/b-li.png) 0 10px no-repeat;
    padding-left: 15px;
}
.abktext ul li p{margin:0;}

.evdesc{margin:10px 0 0 0; font-size:14px;}
.moderator{padding-top:5px;}
.modtit{font-size:11px; padding-bottom:10px; color:#999;}
.sectdesc{text-transform:none; margin-top:10px; color:#393939;}
#center .konfgrid{ margin-top:20px;}
#center  .container{width:auto;}

.mobileheader, .fullhide{display:none;}

.bg1{height:60px; background:url(images/bg1.png) no-repeat 204px top;}
.vgtext{ margin-top:20px;font-size: 14px; 
    color: #808080;
    line-height: 25px; 
}

.videogal{padding-bottom:260px;}
.videogal .kbigtit{margin:40px 0; font-size:36px;}
.vgtime{color:#7F7F7F;}
.vgitem{padding:5px;}
.vgitem a{text-transform:uppercase; font-weight:bold; text-decoration:none; color:#000;}
.vgitem a:hover{color:#59BEC7;text-decoration:underline;}
.videogal .konfslider{margin:0;}


.mt-200{margin-top:-168px;}

.videogal .konfslider img{width:100%;}
#techotury .konfslider img{max-width:10000px; min-width:100%; width:auto; height:auto; min-height:100%;}

.vgitem .scount{color:#59BEC7;text-decoration:underline;}
.blocks4 .techt{padding-top:50px;}
.blocks4 .kbigtit{margin:40px 0; font-size:36px;}

.newsblock, #konfttimer{margin-bottom:60px;}
.ntime {
	color:#59BEC7;
	display:block;
	font-size:18px;
	font-weight:bold;
	padding-top:15px;
}
a.nname{color:#000;font-size:18px;line-height:28px; text-transform:uppercase; font-weight:bold; text-decoration:none; display:block; padding:25px 0 25px 0;}
a.nname:hover{text-decoration:underline;}
.nitem{ line-height:26px;   padding:0;}
.nitem:first-child{border-right:1px solid #EEF1F2;padding-right:40px; }
.nitem:nth-child(2){padding-left:40px; }
.nprev{color:#889399; font-size:16px;padding-bottom:90px;}
.ninner{position:relative;}
a.nmore{display:block; font-size:12px; padding-left:55px; position:absolute; left:0px; bottom:0; height:40px; line-height:40px; margin:25px 0; color:#000;text-transform:uppercase; font-weight:bold; text-decoration:none; }
a.nmore:before{content:''; display:block; width:40px; height:40px;background:url(images/vghov.png) center center no-repeat;position:absolute; left:0; top:0;}

a.nmore:hover{color:#5ABEC8; }

#werecom .konf-item:first-child{display:none;}
 
.hi-tech_section {
    background: url(images/isrsm.png);
}
#header_top a {
    display: block;
    width: 62px;
    height: 31px;
}

/* список конференций */ 

.konfpage ul.breadcrumb-navigation{margin:0 40px 40px 0; padding:10px 20px; display:block; background:#000; color:#fff;}
.konfpage ul.breadcrumb-navigation a, .konfpage ul.breadcrumb-navigation span{color:#fff;}
.konfpage ul.breadcrumb-navigation:before {
    content: '';
    position: absolute;
    top: 0;
    right: -20px;
    bottom: 0;
    z-index: -1;
	width:40px;
    background: #000;
    transform: skew(-45deg);
}
a.redtrapeze2{font-size:11px; text-transform:uppercase;text-decoration:none;font-weight:bold; color:#fff;display:inline-block; position:relative;height:40px;line-height:40px; background:#5ABEC8;padding:0 160px 0 80px; margin-top:40px;}
a.redtrapeze:hover, a.redtrapeze2:hover{color:#000;}

a.redtrapeze2:before {
    content: '';
    position: absolute;
    top: -1px;
    right: -1px;
    width: 0;
    height: 0;
    border-bottom: 100px solid #fff;
    border-left: 100px solid transparent;
}
.linkswrap{float:right; text-align:center; width:245px; margin-bottom:40px;}
.linkswrap a{display:block; padding:0 40px 0 20px; height:40px; line-height:40px; margin:0 0 5px 0;}
a.blacktransp{text-transform:uppercase; text-decoration:none; font-weight:bold;font-size: 12px;}

.table {display:table; width:100%;}
.fdays{ margin-bottom:90px;}
.fdays > div{display:table-cell; vertical-align:middle; text-align:center; line-height:60px;height:60px;text-transform:uppercase;  font-weight:bold;font-size: 18px; cursor:pointer;}
.fdays > div>div{border-left:1px solid #ccc;}
.fdays > div:first-child >div{border:none;}
.fdays > div.active{background:#5ABEC8;  color:#fff; position:relative; margin-left:-1px;}
.fdays > div.active + div div{border:none;}
.fdays > div.active div{border:none;}
.fdays > div.active:before{content:'';display:block; position:absolute; left:0; bottom:-15px;
width: 0;
height: 0;
border-style: solid;
border-width: 15px 15px 0 0;
border-color: #31838B transparent transparent transparent;
}

.kdtimedate{line-height:10px; font-size:16px; color:#5ABEC8; margin-bottom:40px;font-weight:bold;}
.kdtimedate br{height:10px;}
.kdday{color:#B2B2B2;font-size:14px;font-weight:bold; margin-bottom:10px;}
.kdwhere{color:#B2B2B2;font-size:11px;text-transform:uppercase;margin-bottom:10px;}
.kdzal{color:#000;font-size:11px;text-transform:uppercase;}

.ed-item-el{padding:0 0 30px 0; margin:0 0 30px 0; border-bottom:5px solid #F7F7F7; display:flex;}
.kdateplace{border-right:1px solid #F7F7F7;}

.ktext{padding:0 30px; text-align:left; font-size:14px; background:#fff;}
a.ed-item-a{text-transform:uppercase; text-decoration:none; font-weight:bold;font-size: 20px;}
a.free_event_register.redtrapeze2{width:auto;padding:0 50px 0 30px;height:40px; line-height:40px;}
.dpdf span{display:inline-block;line-height:40px; padding:0 0 0 25px; background:url(images/dpdf.png) no-repeat left center;}
.ed-list .partnersd{padding-top:30px;}

/*  о выставке  */

.extit{overflow:hidden; padding:30px 55px; height:140px; box-sizing:border-box; background:#59ABB8;}
.extit.redtrapeze2:before {
    content: '';
    position: absolute;
    top: 0px;
    right: -1px;
    width: 0;
    height: 0;
    border-bottom: 140px solid #fff;
    border-left: 140px solid transparent;
}
.extit .whromb{float:right;margin-right:100px;}
.extittext, .extittext #bx_incl_area_7_1{display:flex; color:#fff; text-transform:uppercase; }
.extittext div{line-height:26px;font-size:16px;}
.extittext span{font-size:44px; font-weight:bold; padding-right:20px;}

.pl55{padding-left:55px; }
.extittext1{color:#666666; line-height:26px; font-size:14px; position:relative;padding:1px 0 0 0;}
.extittext1:before{content:'';position: absolute;top:0; left:-55px; width:100px; border-top:1px solid #98D6DD;}
.extittext1 span{color:#000;}
.extittext1 p{margin:40px 0;line-height:26px;}
.extit1{font-size:22px;font-weight:bold;text-transform:uppercase; color:#59ABB8; margin:40px 0; line-height:30px;}
.extit2{font-size:16px;font-weight:bold;text-transform:uppercase; color:#000; margin:40px 0;line-height:24px;}

.pl55.b2{background:url(images/countbg.png) no-repeat top right; overflow:hidden; margin:80px 0;}
.bigcount{text-transform:uppercase; color:#5ABEC8;font-size:14px;font-weight:bold; padding:0 0 120px 0;}
.bigcount span{display:block; font-size:90px; color:#000; }
.pl55.b2 .bigcount.fright{float:right;}
.b2 a.redromb{padding:0 40px; margin:0 5px;}

.excounts2{padding:100px 40px; text-transform:uppercase; color:#000;font-size:12px;font-weight:bold;}
.excounts2 div{padding:30px 0; line-height:16px;}
.excounts2 span{display:block; font-size:70px; color:#5ABEC8;padding:0 0 10px 0;}
.extit3{font-size:40px;text-transform:uppercase; color:#000;font-weight:bold; margin-bottom:65px; line-height:45px;}
.exint{padding:55px;font-size:16px;border-bottom:1px solid #F4F4F4; overflow:hidden;}
.exint>div:first-child{line-height:30px;text-transform:uppercase; color:#5ABEC8;font-weight:bold;}
.exint>div:first-child a{color:#5ABEC8; text-decoration:none;}
.exint>div, .exint>div a{font-size:16px;}
.exint ul li {
    margin-bottom: 5px;
    line-height: 22px;font-size:15px;
    background: url(images/b-li.png) 0 8px no-repeat;
    padding-left: 15px;
}
.exint:hover{background:#5ABEC8; color:#fff; box-shadow:0 20px 30px #ccc;}
.exint:hover>div:first-child, .exint:hover>div:first-child a{ color:#fff;}

.exb5 .redromb{margin:40px auto;}
.extext3{line-height:26px;font-size:17px;color:#666666; text-align:justify; margin:75px 0;}
.exroz{padding:145px 100px 160px; background:url(images/exbg2.png) no-repeat right top; color:#fff;text-transform:uppercase; text-align:right;}
.exroxtit1{font-size:44px;line-height:46px; margin-bottom:20px;font-weight:bold;}
.exroxtit2{font-size:30px;line-height:36px; margin-bottom:20px;font-weight:bold;}
.exroxtit3{font-size:14px; color:#B4EDF2;}
a.blackromb:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: #000;
    transform: skew(-45deg);
}
a.blackromb:hover {
    color: #fff; opacity:0.8;
}

.exb6{margin-top:10px;}

.blocks4 .techt{padding-top:50px;}
.blocks4 .kbigtit{margin:40px 0; font-size:36px;}

.mobshow{display:none;}

a.whitetrapeze{background:#fff; display:inline-block; height:40px; width:145px;line-height:40px;position:relative;color:#45BAC6; font-size:10px; text-transform:uppercase; font-weight:bold; font-weight:bold; text-decoration:none;margin:20px 0; text-align:center;}
a.whitetrapeze:hover{color:#000;}
a.whitetrapeze:before {
	content:'';position:absolute; top:0px; left:-40px;
	width: 0;
	height: 0;
	border-top: 40px solid #fff; 
	border-left: 40px solid transparent;
	
}
#countdiv{background:url(images/countdiv.png) no-repeat right top; height:387px; width:292px; color:#fff; text-align:right;text-transform:uppercase; font-size:9px;padding:20px; position:fixed;right:0; bottom:40px;font-weight:bold; z-index:500;}
.cdt1{padding:40px 0 0 0;font-size:17px;}
.cdt2{padding:20px 0;font-size:28px;}
div.cdt3{line-height:16px;}
.closec{position:absolute; top:15px; right:15px; color:#59CAD3; font-size:20px;cursor:pointer;}
.closec:hover{color:#fff;}

#onevideo{margin-top:60px;}
#onevideo iframe{border:none;}


 .fix .topbanroz{display:none;}
@media (max-width: 1000px) {	
	.tf1{margin-top:10px;clear:both;}
	div.logotext, div.logotext div{font-size:10px; font-weight:bold; line-height:16px;}
	.tf22{position:absolute; top:0px; right:15px;}
	.topflex{height:auto;}
	#logo{margin-bottom:20px;margin-top:10px;}
	.konfgrid{display:block; margin-top:40px;}
	.konfim{margin-bottom:40px; padding-top:100%;}
	.konfd{position:absolute; top:auto; bottom:15px; left:0; padding:0 15px;}

	
	.redbgin{left:20px; right:20px;text-align: center;max-width:100%;}
	.konfname {  font-size: 24px;max-width:100%; float:none;}
	.konfname div{  font-size: 24px;}
	.regb span{margin-right:25px;}
	.abkname{margin-top:20px; height:65px; padding:0; text-align:center; font-size:30px;}
	.abktext {    padding: 20px 0 0 0px;}
	.blocks3 {    padding-top: 50px;}
	.kbigtit { float:none!important;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px;
	}
	.konfsp{width:33%; min-height:180px!important;}
	.konfsp{margin-bottom:10px;}
	.spname {
    font-size: 11px;}
	.konfspin{padding:5px 0; margin:0 5px; border:none;}
	.konfsp:hover .konfspin{padding:5px;}
	.kprogram .dtable, .kprogram .dtable>div{display:block;}
	.kprogram{padding-top:20px;}
	.kppripettext {
    padding-top: 20px;}
	.sectionbody {
    padding-left: 0px;
	}
	.evsppos{font-size:12px; line-height:14px;}
	.sectionwrap{margin-top:20px;}
	.redborder{display:none;}
	.expotext{padding:0 0 20px 0; margin:0;}
	.expoforum{padding-top:20px;}
	.konfslider a.prev{ top:44px; left:0px;}
	.konfslider a.next{top:44px;  left:44px; }
	.konfslider{margin-top:0;}
	#techotury .konfslider a.prev{top:auto; left:auto; bottom:44px; right:44px;}
	#techotury .konfslider a.next{top:auto; left:auto;bottom:44px;  right:0px;}
	#techotury .konfslider {width: 100%; margin-bottom:30px;}
	#techotury {padding-top:20px;margin-bottom:20px;}
	.adrwrap{width:100%;max-width:350px;padding:20px;}
	.konfaddress {width:100%;}
	.konf-item, #werecom .konf-item{width:100%; margin-right:0;margin-bottom:0px;}
	.kpprivpet{padding-top:20px;}
	#konfttimer .numbers{font-size:30px;}
	#konfttimer .numbers .dhm{font-size:12px;}
	#konfttimer .numbers p {
    padding: 0 5px;}
	#konfttimer .redromb{margin-top:40px;}
	.timertit {
    padding: 110px 0 30px 0;
    font-size: 20px;}
	.techt{padding-left:15px;}

	.fullheader{display:none;}
	.mobileheader{display:block; position:relative;background:#5ABEC8; padding:0 15px;margin:0 -15px; margin-top:-25px;text-align:center;}
	.mobtop1{padding:10px 0; border-bottom:1px solid #DEF5F7;}
	.humb{display:inline-block; width:27px; height:60px; cursor:pointer; background:url(images/humb.png) no-repeat center center; float:left;}
	#moblogo{margin:0 auto;display:inline-block;}
	.mobileheader a.kabinet{display:block; height:60px; width:30px;background:url(images/kab3.png) no-repeat center center;float:right;}
	.mobtext {padding:30px 0 0 0;
    font-size: 20px;
    color: #fff;}
	.mobtext span{font-size:50px; font-weight:bold;}
	#regdwh a{display:inline-block; padding:20px 90px; background:#fff; color:#5ABEC8; text-transform:uppercase; margin:15px 0 30px 0;font-size:12px; text-decoration:none; font-weight:bold; border-bottom:2px solid #0A646C;}
	.moblang{display:inline-block; float:right; text-align:right;}
	.fullhide{display:block; padding:0 20px;}
	#menu{padding: 20px 0; background:#fff; position:absolute; top:-25px; left:-100%; margin:0; text-align:left;  transition: left 0.5s ease;}
	#menu.open{left:0;}
	#menu .horizontal-multilevel-menu .li {  border-bottom:1px solid #F6F6F6;
    text-align: left;}
	#menu .horizontal-multilevel-menu a {padding:20px 20px!important; display:block;
    font-size: 16px!important;
    text-transform: none;
	background-image:none;
	position:relative;
	}
	#menu .horizontal-multilevel-menu a.af:after{
		content:'';
		display:block; position:absolute; right:20px; top:27px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 3.5px 5px 3.5px;
		border-color: transparent transparent #bfbfbf transparent;
	}
	
	
	#header #menu td ul li{text-align: left; }
	#header #menu td ul{padding-left:50px;border:0;}
	#header #menu td ul li a{border:0; color:#25272c;}
	.li.hover{background:#F5F5F5;}
	
	#header #menu .menu-hassub:hover>a{color:#000;background:transparent!important;}
	#header #menu .li.hover > a{color:#47A0AE}
	#header #menu .li.hover > a.af:after, #header #menu .menu-hassub:hover>a.af:after{
		content:'';
		display:block; position:absolute; right:20px; top:27px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 5px 3.5px 0 3.5px;
		border-color: #000000 transparent transparent transparent;
	}
	
	#header #menu .menu-hassub.selected>a{color:#000;}
	#header #menu{border:0;}
	.moblang a{font-size:11px; float:left;font-weight:bold;display:inline-block;padding:0 5px;line-height:30px; text-decoration:none;}
	.moblang a.current-lang{padding:0; width:90px; height:30px; text-align:center; color:#fff; background:url(images/langhover.png) no-repeat;}
	.moblang .kwrap{display:none;}
	.arrowclose{display:inline-block; width:20px; height:20px; cursor:pointer; background:url(images/arrowclose.png) no-repeat center center; float:left;}
	table.horizontal-multilevel-menu{margin-top:20px;}
	
	.konf-item .kt{padding:0;}
	.konf-item .kt > div{position:static; padding-bottom:20px;}
	.bg1, .blueborder, #pod{display:none;}
	.videogal .konfslider{margin-top:20px;}
	.videogal{padding-bottom:20px;}
	.mt-200{margin:0;}
	.ninner{height: auto!important;}
	.nitem:first-child, .nitem:nth-child(2){padding:0; border:none;}
	.nlist{padding-top:20px;}
	
		.extit.redtrapeze2{display:none;}
	.pl55{padding:0;}
	.excounts2{padding:0 20px; overflow:hidden;}
	.excounts2 div{padding:20px;}
	.b2 a.redromb{margin:20px 5px;padding: 0 25px; }
	.pl55.b2{background:transparent;}
	.extit3{margin-bottom:30px; font-size:30px; line-height:33px;}
	.exint>div{margin-bottom:20px;}
	.exint {  padding: 20px 0px;}
	.extext3{margin:30px 0;}
	.exroz{padding:100px 20px; text-align:center;}
	.exroxtit2 {
    font-size: 20px;
    line-height: 26px;
	}
	.videogal {
    padding-bottom: 20px;
	}
	.blocks4 .container{padding:0;}
	.b2 .bigcount{float:none!important; text-align:center; padding-bottom:30px;}
	.b2 div{overflow:hidden;}
	.pl55.b2{margin-bottom:30px;}
	
	.mobshow{display:block;}
	.mobshow .extit1{font-size:18px;}
	.mobshow .extit2{font-size:14px;}
	.ponmtit{font-size: 20px;}
	
	#countdiv{display:none;}


}
@media (min-width: 1000px) {
    .mobapptext:after{
        content: "";
        width: 298px;
        height: 298px;
        background-image: url(images/Group_4.png);
        position: absolute;
        z-index: 1;
        bottom: -15px;
        right: 45px;
    }
}
@media (max-width: 880px) {
    div.mobappw-img,div.mobapptext{
        width: 100%;
        float: none;
    }
    div.mobapptext {
        margin-top: 0px;
    }
    .mobappw-img{
        text-align: center;
    }
    div.mobappw{
        background: #f3f3f3;
    }
}
@media (max-width: 580px) {
    div.mobappt1 {
        font-size: 35px;
        line-height: 48px;
        text-transform: uppercase;
    }
}
@media (min-width: 410px) and (max-width: 999px) {
	.tf1{margin-top:-60px;}
	.tf1{display:block; }
}